{
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "eject": "expo eject",
    "release:test": "expo publish --release-channel test",
    "release:production": "expo publish --release-channel production",
    "build:production": "eas build --profile production",
    "build:test": "eas build --profile test",
    "build:test:local:ios": "eas build --profile test --platform ios --local",
    "build:test:local:android": "eas build --profile test --platform android --local"
  },
  "dependencies": {
    "@apollo/client": "^3.7.0-alpha.3",
    "@expo/vector-icons": "^13.0.0",
    "@react-native-async-storage/async-storage": "~1.17.3",
    "@react-native-community/art": "^1.2.0",
    "@react-native-community/cli-debugger-ui": "^7.0.3",
    "@react-native-community/masked-view": "^0.1.11",
    "@react-navigation/bottom-tabs": "^6.2.0",
    "@react-navigation/drawer": "^6.3.1",
    "@react-navigation/native": "^6.0.8",
    "@react-navigation/stack": "^6.1.1",
    "axios": "^0.21.0",
    "cloudinary-core": "^2.12.3",
    "dinero.js": "^1.9.1",
    "expo": "^45.0.0",
    "expo-app-loading": "~2.0.0",
    "expo-av": "~11.2.3",
    "expo-camera": "~12.2.0",
    "expo-device": "~4.2.0",
    "expo-file-system": "~14.0.0",
    "expo-firebase-analytics": "~7.0.0",
    "expo-font": "~10.1.0",
    "expo-image-manipulator": "~10.3.1",
    "expo-images-picker": "^2.2.5",
    "expo-localization": "~13.0.0",
    "expo-media-library": "~14.1.0",
    "expo-permissions": "~13.2.0",
    "expo-status-bar": "~1.3.0",
    "expo-updates": "~0.13.1",
    "expo-video-thumbnails": "~6.3.0",
    "firebase": "^9.8.1",
    "formik": "^2.2.9",
    "graphql": "^15.4.0",
    "i18next": "^21.6.13",
    "intl": "^1.2.5",
    "lodash": "^4.17.20",
    "luxon": "^2.3.1",
    "moment": "^2.29.1",
    "normalize-url": "^7.0.3",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "react-i18next": "^11.15.5",
    "react-native": "0.68.2",
    "react-native-gesture-handler": "~2.2.1",
    "react-native-image-gallery": "^2.1.5",
    "react-native-indicators": "^0.17.0",
    "react-native-pager-view": "5.4.15",
    "react-native-paper": "^4.11.2",
    "react-native-progress": "^5.0.0",
    "react-native-reanimated": "~2.8.0",
    "react-native-safe-area-context": "4.2.4",
    "react-native-screens": "~3.11.1",
    "react-native-tab-view": "3.1.1",
    "react-native-toast-message": "^2.1.5",
    "react-native-web": "0.17.7",
    "react-redux": "^7.2.6",
    "redux": "^4.1.2",
    "redux-logger": "^3.0.6",
    "redux-persist": "^6.0.0",
    "redux-saga": "^1.1.3",
    "reselect": "^4.1.5",
    "sentry-expo": "^4.0.0",
    "subscriptions-transport-ws": "^0.9.18"
  },
  "devDependencies": {
    "@babel/core": "^7.12.9",
    "babel-preset-expo": "~9.1.0",
    "eslint": "^7.27.0",
    "eslint-plugin-react": "^7.24.0",
    "eslint-plugin-react-native": "^3.11.0"
  },
  "private": true
}
